<Setting>
    <UIConfig>
        <User value="admin" Default="" />
        <Password value="61646d696e" Default="" />
        <LoginIp value="171.35.0.0" Default="" />
        <Port value="37777" Default="37777" Min="0" Max="0" Scale="0" />
        <SearchBoadcast value="1" Default="0" Min="0" Max="1" />
        <SearchByIp value="0" Default="0" Min="0" Max="1" />
        <SearchIpS value="171.35.0.0" Default="" />
        <SearchIpE value="171.35.0.255" Default="" />
        <IpTypeFilter value="1" Default="0" Min="0" Max="0" Scale="0" />
        <DevTypeFilter value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SDKMethod value="0" Default="0" Min="0" Max="0" Scale="0" />
        <Language value="0" Default="0" Min="0" Max="0" Scale="0" />
        <nUpdateTimeout_Minute value="7" Default="7" Min="0" Max="0" Scale="0" />
        <nUpdateWaittime_Sec value="10" Default="10" Min="0" Max="0" Scale="0" />
        <BroadcastPort value="50510" Default="50510" Min="0" Max="0" Scale="0" />
    </UIConfig>
    <APPConfig>
        <APP Name="ARCConfig" Version="R.1.03.0" UIHover="alarm_hov.png" UINormal="alarm_nor.png" UIDown="alarm_pre.png" UIDisable="alarm_dis.png" />
        <APP Name="ACSConfig" Version="R.1.03.0" UIHover="door_hov.png" UINormal="door_nor.png" UIDown="door_pre.png" UIDisable="door_dis.png" />
        <APP Name="VDPConfig" Version="R.1.03.0" UIHover="VDP_hov.png" UINormal="VDP_nor.png" UIDown="VDP_pre.png" UIDisable="VDP_dis.png" />
        <APP Name="BatchConfig" Version="R.1.00.0" UIHover="batchmode_hov.png" UINormal="batchmode_nor.png" UIDown="batchmode_pre.png" UIDisable="batchmode_dis.png" />
        <APP Name="LensSelector" Version="R.1.01.0" UIHover="Camera_hov.png" UINormal="Camera_nor.png" UIDown="Camera_pre.png" UIDisable="Camera_dis.png" />
    </APPConfig>
</Setting>
